.modalBackground {
  position: relative;
  background: #fff;
  width: 70%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  padding: 10px;
  z-index: 3;
  @media screen and (max-width: "970px") {
    min-height: 98%;
    min-width: 80%;
  }
}
